imdb/locale/ar/LC_MESSAGES/imdbpy.mo
imdb/locale/bg/LC_MESSAGES/imdbpy.mo
imdb/locale/de/LC_MESSAGES/imdbpy.mo
imdb/locale/en/LC_MESSAGES/imdbpy.mo
imdb/locale/es/LC_MESSAGES/imdbpy.mo
imdb/locale/fr/LC_MESSAGES/imdbpy.mo
imdb/locale/it/LC_MESSAGES/imdbpy.mo
imdb/locale/tr/LC_MESSAGES/imdbpy.mo
imdb/locale/pt_BR/LC_MESSAGES/imdbpy.mo
